/* RESET ***************************************************************/
a, a:hover, a:active, a:focus {
	outline: 0 !important;
	text-decoration: none !important;
}
a, a:hover, a:focus, a:active {
	color: inherit;
}
h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 a, h2 a, h3 a, h4 a {
	color: inherit;
}

/* ANIMAÇÃO ************************************************************/
a {
	transition: all 400ms ease 0s;
}

/* GERAL ****************************************************************/
body {
	font-size: 18px;
	font-weight: 400;
	color: #6F6F6F;
}

/* TÍTULOS ****************************************************************/
h1.titulo-p {
	position: absolute;
	top: 50%;
  width: 100%;
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
	color: #FFF;
	z-index: 999;
	opacity: 0.95;
}
h1.titulo-p span {
	padding: 10px;
	border: 6px solid #FFF;
}
@media (max-width: 600px) {
  h1.titulo-p {
  	font-size: 25px;	
  }
  h1.titulo-p span {
		border: 4px solid #FFF;
	}
}

/* OUTROS ***************************************************************/
i {
	margin-right: 5px;
}
ul.sem-padding, ol.sem-padding {
	padding-left: 20px;
}
.texto-justificado {
	text-align: justify;
}
.texto-centro {
	text-align: center;
}
.fs14 {
	font-size: 14px !important;
}